SimpleBehavior = function(element) {
    SimpleBehavior.initializeBase(this, [element]);
};
SimpleBehavior.prototype = {
    dispose: function() {
        Sys.Debug.trace(String.format("Behavior: {0} disposed", this.get_id()));
        SimpleBehavior.callBaseMethod(this, 'dispose');
    }
};
SimpleBehavior.registerClass("SimpleBehavior", Sys.UI.Behavior);